@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,700;1,100;1,700&display=swap");
*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
:root {
  --shadow-color: 0deg 0% 56%;
  --shadow-elevation-low: 0.2px 0px 0.2px hsl(var(--shadow-color) / 0.49),
    0.4px 0px 0.4px -1.5px hsl(var(--shadow-color) / 0.44),
    1px 0px 1.1px -2.9px hsl(var(--shadow-color) / 0.39);
  --shadow-elevation-medium: 0.2px 0px 11.2px hsl(var(--shadow-color) / 0.51),
    0.7px 0px 0.7px -1px hsl(var(--shadow-color) / 0.47),
    1.9px 0.1px 2px -2px hsl(var(--shadow-color) / 0.43),
    4.8px 0.2px 5.1px -2.9px hsl(var(--shadow-color) / 0.39);
  --shadow-elevation-high: 0.2px 0px 0.2px hsl(var(--shadow-color) / 0.47),
    1.3px 0px 1.4px -0.4px hsl(var(--shadow-color) / 0.45),
    2.5px 0.1px 2.6px -0.8px hsl(var(--shadow-color) / 0.44),
    4.2px 0.2px 4.4px -1.3px hsl(var(--shadow-color) / 0.42),
    7px 0.3px 7.4px -1.7px hsl(var(--shadow-color) / 0.4),
    11.3px 0.4px 12px -2.1px hsl(var(--shadow-color) / 0.38),
    17.5px 0.7px 18.5px -2.5px hsl(var(--shadow-color) / 0.36),
    26.2px 1px 27.7px -2.9px hsl(var(--shadow-color) / 0.35);
}
body {
  font-family: roboto;
  font-weight: 300 !important;

  position: relative;
}

/* estilos botonones */
.greenButton {
  padding: 13px;
  padding-inline: 60px;
  border-radius: 20px;
  border: transparent;
  background-color: #007f00;
  color: #ffffff;
  font-size: 16px;
}
.greenButton:hover {
  cursor: pointer;
  opacity: 0.8;
}

.grayButton {
  background-color: #666666 !important;
  border-color: #666666 !important;
  opacity: 0.8 !important;
  pointer-events: none;
}
/* estilos botonones */

.ContenidoPagina {
  min-height: 0vh;
}
/* index */
.tituloGrande {
  font-size: 48px;
}
.tituloGrandePreFormulario {
  color: #007f00;
  font-size: 48px;
}
.parrafo {
  font-size: 16px;
}

.headerIndex {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 11vh;
  max-height: 80px;
  box-shadow: var(--shadow-elevation-medium);
}
.divIdioma {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: absolute;
  right: 10%;
  margin-bottom: auto;
  margin-top: auto;
}
.divIdioma select {
  padding-inline: 5px;
  border: transparent;
}
.headerMobile,
.xBurguer {
  display: none;
}

.certificacionGnl {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../assets/desktop/gas_portada_1.png);
  height: 70vh;
  flex-direction: column;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}
.certificacionGnlPreFormulario {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../assets/desktop/gas_portadaAlargada.jpg);
  height: 20vh;
  flex-direction: column;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}
.certificacionGnl img {
  margin-bottom: 80px;
}
.certificacionGnl h1,
.certificacionGnl p {
  color: #fff;

  text-align: center;
}
.certificacionGnl h1 {
  font-weight: 300;
  font-size: 64px;
  margin-bottom: 50px;
  width: 35%;
}
.certificacionGnl p {
  font-size: 16px;
  width: 25%;
}
.sectionFormulario {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.obtenerCertificacion span {
  position: absolute;
  background-color: #ffe500;
  width: 142px;
  height: 3px;
  top: -4px;
  left: 0;
}
.sectionFormulario p {
  width: 45%;
  margin-bottom: 30px;
  text-align: center;
  color: #666666;
}
.obtenerCertificacion {
  font-weight: lighter;
  color: #666666;
  position: relative;
  width: 70%;
  margin-bottom: 60px;
}
.tituloFormulario {
  text-align: start;
  width: 40%;
  color: #666666;
  margin-top: 60px;
  margin-bottom: 15px;
}
.tituloPreFormulario {
  text-align: start;
  width: 40%;
  color: #666666;
  margin-top: 60px;
  margin-bottom: 30px;
}
.tituloPreFormulario2 {
  text-align: start;
  width: 40%;
  color: #666666;
  margin-top: 60px;
  margin-bottom: 40px;
}
.formularioPrincipal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 400px;
}
.formularioPrincipalPre {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 400px;
}
.formularioPrincipal div,
.formularioPrincipalPre div {
  width: 100%;
  position: relative;
}
.formularioPrincipal div input,
.formularioPrincipalPre div input {
  border: transparent;

  color: #666666;
  width: 100%;
  font-size: 18px;
  padding: 10px;
}

.divdni {
  margin-bottom: 30px;
}
.formularioPrincipal fieldset {
  border: transparent;
}
.formularioPrincipalPre fieldset {
  border: transparent;
  display: none;
}
fieldset {
  display: flex;
  align-items: start;
  justify-content: start;
  width: 100%;
  margin-bottom: 50px;
}
#checkbox {
  width: auto;
  text-align: start;
  margin-inline: 20px;
}
fieldset label a {
  color: #007f00;
}
.botonEnviar {
  font-size: 18px;
  padding: 10px;
  padding-inline: 100px;
  border-radius: 20px;
  border: transparent;
  color: #fff;
  background-color: #007f00;
  border: #007f00 solid 1px;
  margin-bottom: 10vh;
  cursor: pointer;
  transition: opacity ease 0.3s;
}
.botonEnviar:hover {
  opacity: 0.8;
}
.botonRepostar {
  font-size: 18px;
  padding: 10px;
  padding-inline: 100px;
  border-radius: 20px;
  border: transparent;
  color: #fff;
  background-color: #007f00;
  border: #007f00 solid 1px;
  margin-bottom: 20vh;
  cursor: pointer;
  transition: opacity ease 0.3s;
}
.footer {
  background-color: #f7f7f7;
  height: 8vh;
  display: flex;
  justify-content: start;
  align-items: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 8vh;
}
.footer p {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: auto;
  margin-top: auto;
  margin-left: 10%;
  color: #666666;
}
.oculto {
  display: none;
}
.iconCheck {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  right: 10px;
  border-radius: 100px;
  display: block;
  width: 15px;
  height: 15px;
}

.formularioPrincipal div,
.formularioPrincipalPre div:not(:last-child) {
  border-bottom: 1px solid #666666;
}
.borderNotCheck {
  border-bottom: 2px solid #f00303 !important;
}
.formularioPrincipal div input:focus-visible,
.formularioPrincipalPre div input:focus-visible {
  outline: none;
}
.formularioPrincipal div input::placeholder,
.formularioPrincipalPre div input::placeholder {
  font-size: 14px;
}
/* index */

/* content1 */
.navAside {
  width: 24vw;
  box-shadow: var(--shadow-elevation-medium);
  background-color: #fff;
  display: flex;
  align-items: center;

  flex-direction: column;
  margin-right: 1px;
}
.main {
  width: 76vw;
  position: relative;
  min-height: 100vh;
}
.logoMarkoilContent1 {
  width: 200px;
  margin-inline: auto;
  margin-top: 20%;
  margin-bottom: 20%;
  padding: 20px;
  padding-inline: 25px;
}
.opcionesNav {
  width: 100%;
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
.opcionesNav li {
  padding: 20px;
  background-color: #fff;
  list-style: none;
  padding-left: 40px;
  padding-top: 35px;
  padding-bottom: 35px;
}
.opcionesNav li:hover {
  background-color: #007f00;
  color: #fff;
  cursor: pointer;
}
.opcionesNavSeleccionado {
  background-color: #007f00 !important;
  color: #fff;
  cursor: pointer;
}
.opcionesNav p {
  padding: 20px;
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 34px;
}

/* content1 */

.body {
  display: flex;
}
.gasContent1 {
  background-image: url("../assets/desktop/gasContent1.png");
  width: 76vw;
  height: 20vh;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
.divIdiomaContent1 {
  position: absolute;
  right: 10%;
  margin-bottom: auto;
  margin-top: auto;
  top: 35%;
}
.tituloContent {
  background-color: #f7f7f7;
  width: 100%;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: start;
  margin-bottom: 40px;
}
.tituloContent p {
  color: #666666;
  font-weight: 100;
  font-size: 40px;
  margin-left: 30px;
}
.contenidoContent {
  width: 75%;
  margin-inline: auto;
}
.contenidoContent h2 {
  color: #007f00;
  font-weight: 300 !important;
  font-size: 40px;
  margin-bottom: 50px;
}
.queEsGnl {
  margin-bottom: 40px;
}
.queEsGnl,
.queEsGnl2 {
  display: flex;
  justify-content: center;
}
.queEsGnl div,
.queEsGnl2 div {
  width: 50%;
}
.queEsGnl p,
.queEsGnl2 p {
  margin-bottom: 20px;
  width: 90%;
  font-size: 16px;
}
.queEsGnl2 div p {
  margin-left: 50px;
}
.divBotones {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 36px;
  margin-bottom: 36px;
  margin-bottom: 12vh;
}
.botonSiguiente {
  padding: 10px;
  padding-inline: 60px;
  border-radius: 20px;
  border: transparent;
  background-color: #007f00;
  color: #ffffff;
  font-size: 16px;
}
.botonAnterior {
  border: #007f00 solid 4px;
  border-width: 2px;
  border-radius: 20px;
  padding: 10px;
  padding-inline: 60px;
  color: #007f00;
  background-color: #fff;
  font-size: 16px;
}
.botonNoDisponible {
  border: transparent;
  border-radius: 20px;
  padding: 10px;
  padding-inline: 60px;
  color: #ffffff;
  background-color: #d9d9d9;
  font-size: 16px;
}
.botonAnterior:hover {
  cursor: pointer;
  opacity: 0.7;
}
.botonSiguiente:hover {
  cursor: pointer;
  opacity: 0.7;
}
/* content1 */

/* content2 */
.divCajas {
  width: 70%;
  margin-inline: auto;
}

.cajaColorRojo {
  border: #fe5000 solid 4px;
  display: flex;
  height: 200px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorAmarillo {
  border: #ffe500 solid 4px;
  display: flex;
  height: 200px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorAzul {
  border: #009fdf solid 4px;
  display: flex;
  height: 200px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}

.logoCajas {
  width: 80px;
  height: 80px;
  margin: 30px 0;
  margin-left: 20px;
  object-fit: contain;
}
.divTextosCajas {
  width: 75%;

  margin: auto 0;
  margin-left: 30px;
  display: flex;
  margin-top: 10px;
  flex-direction: column;
}
.divTextosCajas p,
.divTextosCajas h2 {
  margin-bottom: 25px;
}
.divTextosCajas p {
  font-weight: 100;
}
.divTextosCajas h2 {
  color: #666666;
}
.tituloContentCajas {
  width: 70%;
  margin: 0 auto;
  margin-bottom: 40px;
  margin-top: 40px;
  color: #007f00;
  font-weight: 300 !important;
  font-size: 48px;
}

/* content2 */
/* content3 */
.cajaColorVerdeInstrucciones {
  border: #009900 solid 4px;
  display: flex;
  height: 230px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorVerdeClaroInstrucciones {
  border: #99cc00 solid 4px;
  display: flex;
  height: 200px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorAmarilloInstrucciones {
  border: #ffe500 solid 4px;
  display: flex;
  height: 260px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorRojoInstrucciones {
  border: #fe5000 solid 4px;
  display: flex;
  height: 180px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorMoradoInstrucciones {
  border: #8031a7 solid 4px;
  display: flex;
  height: 380px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorMoradoInstruccionesSin {
  border: #8031a7 solid 4px;
  display: flex;
  height: 320px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorAzulOscuroInstrucciones {
  border: #003594 solid 4px;
  display: flex;
  height: 240px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorAzulOscuroInstruccionesSin {
  border: #003594 solid 4px;
  display: flex;
  height: 320px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}

.cajaColorAzulClaroInstrucciones {
  border: #009fdf solid 4px;
  display: flex;
  height: 430px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorMoradoInstrucciones .ulInstrucciones li:last-of-type {
  margin-bottom: 50px;
}
.cajaColorMoradoInstruccionesSin .ulInstrucciones li:last-of-type {
  margin-bottom: 50px;
}
.tituloCajasInstrucciones {
  font-weight: bold;
  font-size: 20px;
  color: #666666;
  margin-bottom: 30px;
}
.ulInstrucciones {
  margin-left: 5%;
}
.ulInstrucciones li {
  margin-bottom: 20px;
  font-size: 15px;
  font-weight: 100;
}

.divTenEnCuenta {
  width: 65%;
  margin-inline: auto;
}
.tituloTenEnCuenta {
  margin-bottom: 50px;
}
.divTenEnCuenta div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  margin-bottom: 40px;
}
.divTenEnCuenta div:last-of-type {
  margin-bottom: 100px;
}
.divTenEnCuenta div p {
  width: 80%;
}
/* content3 */
/* content4 */
.emergencias {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}
.emergencias div {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.emergencias div img {
  width: 130px;
  height: 130px;
  margin-bottom: 20px;
  object-fit: contain;
}
.emergencias div p {
  width: 70%;
  text-align: center;
}
.cajaColorVerdeOscuroEmergencias {
  border: #009900 solid 4px;
  display: flex;
  height: 140px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
.cajaColorVerdeClaroEmergencias {
  border: #99cc00 solid 4px;
  display: flex;
  height: 140px;
  justify-content: start;
  align-items: start;
  margin-bottom: 40px;
}
h2 {
  color: #666666;
}
.tituloCuestionario {
  width: 100%;
  text-align: start;

  margin-bottom: 60px;
  margin-top: 40px;
  color: #007f00;
  font-weight: 300 !important;
  font-size: 48px;
}
picture img {
  width: 100%;
}
/* content4 */
/* cuestionario */

.divRespuestaErronea {
  border: solid 2px #ff0000;
  background-color: #ffe5e5;
  padding: 15px;
  margin-bottom: 50px !important;
}
.divRespuestaErronea p {
  width: 85%;
}
.divRespuestaErronea p,
.divRespuestaErronea h4 {
  margin-left: 20px;
}
.divRespuestaErronea h4 {
  color: #666666;
  margin-bottom: 10px;
}
.botonRepetirCuestionario {
  display: none;
  border-radius: 20px;
  padding: 12px;
  padding-inline: 40px;
  color: #fff;
  background-color: #ff0000;
  border: #ff0000;
}
.botonRepetirCuestionario:hover {
  cursor: pointer;
  opacity: 0.8;
}
.divRespuestasCorrecto {
  display: flex;
  gap: 5px;
  margin-bottom: 10px;
}
.numeroRespuestasCorrectas {
  display: none;
  color: #ff0000;
  font-weight: 700;
  font-size: 20px;
}
.revisaRespuestas {
  display: none;
  color: #ff0000;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 60px;
}
.notaCuestionario {
  color: #ff0000;
  font-weight: 700;
  font-size: 20px;
}
.contentCuestionario {
  width: 70%;
  margin-inline: auto;
}
input[type="radio"] label:before {
  content: "";
  background-color: #007f00;
  background-color: #007f00;
  background-image: linear-gradient(#007f00);
  background: none;
}
.checkboxGreen {
  display: none;
}

/* Estilo para el label */
.contentCuestionario label {
  display: inline-block;
  padding-left: 25px; /* Ajusta el espaciado según sea necesario */
  position: relative;
  cursor: pointer;
}

/* Estilo para la apariencia del radio button */
.contentCuestionario label:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 10px; /* Ajusta el espaciado según sea necesario */
  position: absolute;
  left: 0;
  top: 0;
  border: 2px solid #000; /* Color del borde del radio button */
  background-color: #fff; /* Color de fondo del radio button */
  border-radius: 50%;
}

/* Estilo para el radio button cuando está marcado */

.checkboxGreen:checked + label:before {
  padding: 2px;
  box-shadow: inset 0 0 0 7px #009900;
}
.checkboxRed:checked + label:before {
  padding: 2px;
  box-shadow: inset 0 0 0 7px #ff0000;
}

.pregunta {
  display: flex;
  flex-direction: column;
}
.inputsPregunta {
  display: flex;
  flex-direction: column;
}
.pregunta h3 {
  margin-bottom: 30px;
  color: #666666;
}
.pregunta div {
  margin-bottom: 20px;
}
.pregunta div input:hover {
  cursor: pointer;
}
.botonFinalizarCuestionario {
  border-radius: 20px;
  padding: 12px;
  padding-inline: 40px;
  color: #fff;
  background-color: #007f00;
  border: #007f00;
}
.botonFinalizarCuestionario:hover {
  cursor: pointer;
  opacity: 0.7;
}
.advertenciaCuestionario {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 50px;
}
/* cuestionario */

/* acreditacion completada */
.containerPopUpCorreo {
  width: 42em !important;
}
.confirmarBotonModalAcreditacion {
  background-color: rgb(0, 127, 0) !important;
  padding-inline: 101px !important;
  font-size: 18px !important;
  padding: 10px !important;
  padding-inline: 100px !important;
  border-radius: 20px !important;
  border: transparent !important;
  color: #fff !important;
  background-color: #007f00 !important;
  border: #007f00 solid 1px !important;
  /* margin-bottom: 10vh; */

  transition: opacity ease 0.3s !important;
}
.confirmarBotonModal:hover {
  cursor: pointer !important;
  opacity: 0.8 !important;
}
.tituloPopUpCorreo {
  font-family: "Roboto" !important;
  font-weight: 400 !important;
  color: #007f00 !important;
  margin-bottom: 10px !important;
}
.tituloAcreditacionCompletada {
  width: 100%;
  text-align: start;

  margin-bottom: 60px;
  margin-top: 40px;
  color: #007f00;
  font-weight: 300 !important;
  font-size: 48px;
}
.divEnhorabuena {
  width: 70%;
  margin-inline: auto;
}
.divEnhorabuena h3 {
  margin-bottom: 20px;
  color: #666666;
}
.divEnhorabuena p {
  width: 50%;
  margin-bottom: 20px;
}
.checkboxEnhorabuena {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.checkboxEnhorabuena p {
  margin-bottom: 0;
  margin-left: 10px;
}
.botonObtenerAcreditacion {
  padding: 13px;
  padding-inline: 60px;
  border-radius: 20px;
  border: transparent;
  background-color: #007f00;
  color: #ffffff;
  font-size: 16px;
}
.botonDescargarTemario {
  border: #007f00 solid 4px;
  border-width: 2px;
  border-radius: 20px;
  padding: 13px;
  padding-inline: 60px;
  color: #007f00;
  background-color: #fff;
  font-size: 16px;
}
.botonObtenerAcreditacion:hover {
  cursor: pointer;
  opacity: 0.7;
}
.botonDescargarTemario:hover {
  cursor: pointer;
  opacity: 0.7;
}
.divBotonesEnhorabuena {
  display: flex;
  flex-direction: column;
}
.divBotonesEnhorabuena button {
  width: 300px;
  margin-bottom: 30px;
}

/* acreditacion completada */

/* modal */

/* sweetalert animacion */
.modalAnimate {
  transition: all ease 0.5s !important;
}
/* sweetalert animacion */

.declaro {
  font-weight: 300;
  text-align: start;
}
.ulModalDeclaracion {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 70%;
}
.ulModalDeclaracion li {
  width: 100%;
}
.modalDeclaracion {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.modalContent {
  background-color: #fefefe;
  margin: 13% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 40%;
}
.closeModal {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.closeModal:hover,
.closeModal:focus {
  text-decoration: none;
  cursor: pointer;
}
.contenidoModal {
  height: 400px;
  overflow-y: scroll;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}
.contenidoModal p {
  width: 80%;
  margin-bottom: 30px;
}
.parrafosModal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.modalContent h2 {
  width: 80%;
  margin-bottom: 30px;
  margin-top: 20px;
  margin-inline: auto;
}
.botonModal {
  border: #007f00 solid 4px;
  border-width: 2px;
  border-radius: 20px;
  padding: 13px;
  padding-inline: 15%;
  color: #fff;
  background-color: #007f00;
  font-size: 16px;
  margin-inline: auto;
}
.botonModal:hover {
  cursor: pointer;
  opacity: 0.7;
}
.divBotonModal {
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
}
/* modal */
.selectIdioma {
  background: transparent;
  color: #fff;
  border: transparent;
  margin-left: 10px;
}
.divIdiomaContent1 {
  display: flex;
}

/* preFormulario */
.tituloGrandePreFormulario {
  color: #007f00;
  font-size: 48px;
  text-align: center;
}
.divBotonPreFormulario {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.divRojoPrototipo {
  position: absolute !important;
  top: 0;
  right: -40px;
  width: 90px !important;
  background-color: #f00303;
  padding: 5px;
  /* display: none; */
}
.divRojoPrototipo:hover {
  cursor: pointer;
}
.divRojoPrototipo p {
  font-size: 10px;
  text-align: center;
  margin: 0;
  padding: 0;
  width: 100%;
  color: #fff;
}
.divBotonAccederAlCurso {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 3vh;
}
.botonAccederAlCurso {
  background-color: #fff;
  color: #007f00;
  font-size: 18px;
  padding: 10px;
  padding-inline: 100px;
  border-radius: 20px;
  border: transparent;
  text-decoration: none;
  border: #007f00 solid 1px;
  margin-bottom: 10vh;
  cursor: pointer;
  transition: opacity ease 0.3s;
}
.botonAccederAlCurso:hover {
  cursor: pointer;
  opacity: 0.7;
}

/* preFormulario */

/* firma digital */

#signaturePad {
  background-color: #aaa;
  margin-inline: auto;
  margin: 20px;
}
#signaturePad:hover {
  cursor: url("../assets/desktop/lapiz.png");
}
.clearSignature {
  border: #007f00 solid 4px;
  border-width: 2px;
  border-radius: 20px;
  padding: 5px;
  padding-inline: 10px;
  color: #007f00;
  background-color: #fff;
  font-size: 16px;
}
.clearSignature:hover {
  cursor: pointer;
  opacity: 0.8;
}
/* firma digital */

/* area gestion */
.dataTables_wrapper .dataTables_paginate .paginate_button {
  color: #009640 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #000 !important;
}
.descontectarCms {
  font-weight: 200px;
}
#download_list {
  display: none;
}
#logout {
  display: flex;
  justify-content: flex-end !important;
}
/* .dataTables_length {
  display: none !important;
} */
.bodyAreaGestion {
  min-height: 100vh;
}
.dataTables_wrapper .dataTables_paginate {
  margin-bottom: 20vh !important;
}
.backgroundLoginCms {
  min-height: 84vh;
  background-image: url("../assets/desktop/gas_portada_1.png");
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.formLoginCms {
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  font-family: roboto;
  width: 550px;
}
.formLoginCms h3 {
  font-weight: 200;
  color: #666666;
  font-size: 36px;
  padding-top: 30px;
  padding-bottom: 10px;
}
.formLoginCms div input {
  border: transparent;
  color: #666666;
  width: 100%;
  font-size: 18px;
  padding: 10px;
  font-family: roboto;
}
.formLoginCms div:not(:last-child) {
  border-bottom: 1px solid #666666;
  width: 60%;
  margin-bottom: 20px;
}
.botonIniciarSesionCms {
  font-size: 18px;
  padding: 10px;
  padding-inline: 84px;
  border-radius: 20px;
  border: transparent;
  color: #fff;
  background-color: #007f00;
  border: #007f00 solid 1px;

  transition: opacity ease 0.3s;
}
.botonIniciarSesionCms:hover {
  cursor: pointer;
  opacity: 0.8;
}
.divBotonIniciarSesion {
  padding-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 30px;
}
.dataTables_wrapper .dataTables_filter {
  margin-bottom: 10px;
}
.dataTables_wrapper .dataTables_info {
  display: none;
}

.camposTablaCms {
  background-color: #d9d9d9;
}
.camposTablaCms th {
  color: #666666;
}
.dataTable .email {
  background-color: #009640;
  color: #fff;
  border: transparent;
  padding: 10px;
  transition: opacity ease 0.4s;
  padding-inline: 30px;
}
.dataTable .email:hover {
  opacity: 0.8;
  cursor: pointer;
}
.descontectarCms:hover,
#download_list:hover {
  opacity: 0.8;
  cursor: pointer;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  color: #000 !important;
  background-color: #fff !important;
  padding: 0.2em 1em !important;
  background: none !important;
}

/* area gestion */

/* spinner loader */
.loader {
  display: inline-block;
  position: relative;
  width: 100vw;
  height: 100vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  z-index: 9999999;
  background-color: rgb(176 175 175 / 19%);
}

.loaderNone {
  display: none;
}

.loader div {
  box-sizing: border-box;
  /* display: none; */
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #007f00;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #007f00 transparent transparent transparent;
}

.loader div:nth-child(1) {
  animation-delay: -0.45s;
}

.loader div:nth-child(2) {
  animation-delay: -0.3s;
}

.loader div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
/* spinner loader */

/* certificacionValida */
.textoCertificacionCompletada {
  text-align: center;
  margin-bottom: 20px;
  font-size: 26px;
  color: #666666;
}
.divNombreApellido {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  color: #666666;
}
/* .divNombreApellido p {
  font-size: 20px;
  color: #666666;
} */

.textoCertificacionCompletadaVerde {
  text-align: center;
  color: #007f00;
  font-size: 40px;
  margin-bottom: 40px;
}
.fechaActual {
  text-align: center;
  font-size: 20px;
}
/* certificacionValida */

.ocultarNewsletter {
  position: fixed;
  left: -100000px;
  background: blue;
  color: #fff;
  z-index: -1;
}
.camposRequeridos {
  text-align: start;
  font-size: 12px;
  opacity: 0.8;
  width: 40%;
  display: block;
  margin-bottom: 30px;
}
/* Mobile */

@media (max-width: 850px) {
  .camposRequeridos {
    width: 90%;
  }

  /* area gestion */
  #tabla_info {
    padding-bottom: 100px;
  }
  .formLoginCms {
    width: 90%;
  }
  .formLoginCms h3 {
    font-size: 29px;
    padding-bottom: 30px;
  }
  /* area gestion */
  /* index */
  .certificacionGnl {
    background-image: url(../assets/mobile/gasPortadaMobile.png);
  }
  .certificacionGnl h1 {
    font-size: 40px;
    width: 100%;
  }
  .certificacionGnl p {
    font-size: 16px;
    width: 90%;
  }
  .certificacionGnl img {
    width: 120px;
    margin-bottom: 30px;
  }
  .divIdioma {
    display: none;
  }
  .logoMarkoilIndex {
    width: 100px;
  }
  .obtenerCertificacion {
    font-size: 36px;
    width: 90%;
  }
  .obtenerCertificacion span {
    width: 50px;
    height: 2px;
  }
  .sectionFormulario p {
    width: 90%;
  }
  .tituloFormulario {
    font-size: 16px;
    width: 90%;
  }
  .formularioPrincipal,
  .formularioPrincipalPre {
    width: 90%;
    max-width: 400px;
  }

  .footer {
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 8vh;
  }
  .footer p {
    margin-left: 0;
    font-size: 20px;
  }
  .botonEnviar {
    margin-bottom: 50px;
    margin-bottom: 13vh;
  }
  .botonRepostar {
    margin-bottom: 13vh;
  }
  /* index */
  /* content 1 */
  .navAside {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    z-index: 2;
    /* display: none; */
    transform: translate(-100vw);
    /* transition: transform ease 0.5s; */
  }
  .logoMarkoilContent1 {
    margin-top: 20px;
    margin-bottom: 16px;
    padding: 0;
  }
  .gasContent1 {
    display: none;
  }
  .main {
    width: auto;
  }
  .burguer {
    height: 15px;
    width: 20px;
    position: absolute;
    top: 30px;
    left: 30px;
  }
  .xBurguer {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 30px;
    left: 30px;
  }
  .headerMobile {
    display: flex;
    width: 100vw;
    justify-content: center;
    align-items: center;
    height: 12vh;
    position: relative;
    box-shadow: var(--shadow-elevation-high);
  }
  .logoMarkoilHeader {
    width: 150px;
  }
  /* content 1 */
  .contenidoContent {
    width: 90%;
  }
  .queEsGnl,
  .queEsGnl2 {
    flex-direction: column;
  }
  .contenidoContent h2 {
    font-size: 32px;
    width: 94%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .tituloContent p {
    font-size: 32px;
  }
  .queEsGnl div,
  .queEsGnl2 div {
    width: 95%;
    margin-inline: auto;
  }
  .queEsGnl p,
  .queEsGnl2 p {
    width: 100%;
  }
  .queEsGnl2 div p {
    margin-left: 0px;
  }
  .queEsGnl2 div {
    order: -1;
  }
  .divBotones {
    flex-direction: column;
    margin-bottom: 12vh;
  }
  .divBotones button {
    padding-inline: 90px;
  }
  .botonSiguiente {
    order: -1;
  }
  .tituloContent {
    margin-bottom: 30px;
  }
  .opcionesNav li {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .xBurguer {
    display: block;
  }
  .tituloContentCajas {
    font-size: 32px;
    width: 90%;
  }
  .divCajas {
    width: 90%;
  }
  .cajaColorRojo,
  .cajaColorAmarillo,
  .cajaColorAzul {
    flex-direction: column;
    height: 20%;
  }
  .logoCajas {
    margin-inline: auto;
    width: 120px;
    height: 120px;
  }
  .divTextosCajas {
    width: 80%;
  }
  .cajaColorVerdeInstrucciones,
  .cajaColorAmarilloInstrucciones,
  .cajaColorAzulClaroInstrucciones,
  .cajaColorAzulOscuroInstruccionesSin,
  .cajaColorMoradoInstrucciones,
  .cajaColorMoradoInstruccionesSin,
  .cajaColorRojoInstrucciones,
  .cajaColorVerdeClaroInstrucciones,
  .cajaColorAzulOscuroInstrucciones {
    flex-direction: column;
    height: 30%;
  }
  .cajaColorVerdeInstrucciones .logoCajas,
  .cajaColorAmarilloInstrucciones .logoCajas,
  .cajaColorAzulClaroInstrucciones .logoCajas,
  .cajaColorAzulOscuroInstruccionesSin .logoCajas,
  .cajaColorMoradoInstrucciones .logoCajas,
  .cajaColorMoradoInstruccionesSin .logoCajas,
  .cajaColorRojoInstrucciones .logoCajas,
  .cajaColorVerdeClaroInstrucciones .logoCajas,
  .cajaColorAzulOscuroInstrucciones .logoCajas {
    width: 80px;
    height: 80px;
  }
  .tituloCajasInstrucciones {
    font-size: 18px;
  }
  li {
    color: #666666;
  }
  .ulInstrucciones li {
    margin-left: 20px;
  }
  .divTenEnCuenta div {
    flex-direction: column;
    width: 100%;
  }
  .divTenEnCuenta {
    width: 90%;
  }
  .divTenEnCuenta div p {
    width: 100%;
  }
  .divTenEnCuenta div img {
    margin-bottom: 20px;
  }
  .emergencias {
    flex-direction: column;
  }
  .emergencias div {
    width: 95%;
  }
  .emergencias div p {
    width: 75%;
    text-align: center;
  }
  .emergencias div img {
    margin-bottom: 40px;
  }
  .emergencias div {
    margin-bottom: 120px;
  }
  .cajaColorVerdeOscuroEmergencias {
    flex-direction: column;
    height: 20%;
  }
  .cajaColorVerdeClaroEmergencias {
    flex-direction: column;
    height: 20%;
  }
  .cajaColorVerdeOscuroEmergencias .logoCajas {
    width: 100px;
    height: 80px;
    margin-bottom: 50px;
  }
  .cajaColorVerdeClaroEmergencias .logoCajas {
    width: 80px;
    height: 80px;
    margin-bottom: 50px;
  }
  /* cuestionario */
  .revisaRespuestas {
    margin-bottom: 190px;
  }
  .tituloContent p {
    font-size: 30px;
  }
  .repiteCuestionario {
    display: none;
  }
  .tituloCuestionario {
    font-size: 24px;
  }
  .contentCuestionario {
    width: 90%;
    margin-bottom: 120px;
  }
  .botonFinalizarCuestionario {
    bottom: 20px;
    width: 90%;
    margin-left: 20px;
    position: fixed;
    z-index: 2;
    right: auto;
    margin-inline: auto;
    transition: all ease 0.3s;
  }
  .botonFijoFooter {
    position: fixed;
    z-index: 2;
    right: auto;
    margin-inline: 20px;
    transition: all ease 0.3s;
  }
  .divBlancoBotonFijo {
    z-index: 2;
    position: fixed;
    z-index: 2;
    right: auto;
    margin-inline: auto;
    transition: all ease 0.3s;
    bottom: 0px;
    width: 115%;
    margin-left: 20px;
    position: fixed;
    z-index: 2;
    margin-inline: auto;
    transition: all ease 0.3s;
    background-color: #d9d9d9;
    height: 80px;
    left: 0;
  }
  .divBlancoBotonFijoDown {
    bottom: 60px !important;
  }
  .divBlancoBotonFijoRepetir {
    display: none;
  }
  .botonRepetirCuestionario {
    border-radius: 20px;
    padding: 12px;
    padding-inline: 40px;
    color: #fff;
    background-color: #ff0000;
    border: #ff0000;
    bottom: 20px;
    width: 90%;
    margin-left: 20px;
    position: fixed;
    z-index: 2;
    right: auto;
    margin-inline: auto;
    transition: all 0.3s ease;
  }
  /* cuestionario */
  /* enhorabuena */
  .tituloAcreditacionCompletada {
    font-size: 32px;
  }
  .divEnhorabuena {
    width: 90%;
  }
  .divEnhorabuena p {
    width: 90%;
  }
  .checkboxEnhorabuena {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  .divBotonesEnhorabuena {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  /* enhorabuena */

  /* preFormulario */

  .tituloPreFormulario,
  .tituloPreFormulario2 {
    width: 90%;
  }
  /* preFormulario */

  /* modal */

  .modalContent {
    width: 90%;
  }
  .modalContent h2 {
    width: 100%;
    font-size: 16px;
  }
  #signaturePad {
    background-color: #aaa;
    margin-inline: auto;
    width: 100%;
    margin: 20px;
    margin-inline: 0;
  }

  /* modal */

  /* firmaDigital */
  .clearSignature {
    margin-left: auto;
  }
  /* firmaDigital */
}

/* Mobile */

/* Tablet */
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .cajaColorRojo {
    height: 240px;
  }
  .cajaColorAmarillo {
    height: 240px;
  }
  .cajaColorAzul {
    height: 240px;
  }
}
@media screen and (min-width: 360px) and (max-width: 1000px) {
  #signaturePad {
    background-color: #aaa;
    margin-inline: auto;
    width: initial !important;
    margin: 20px;
    margin-inline: 0;
    border: solid 2px black;
  }
}

/* Tablet */
